@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('//theme.zdassets.com/theme_assets/14314/a37427546c8eecf009cdcd739ff9b2958b0aae7d.woff2') format('woff2'), url('//theme.zdassets.com/theme_assets/14314/09b48055ad80194e04b8ef93b1007d24621ff1c6.woff') format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('//theme.zdassets.com/theme_assets/14314/fd3d4234f34960349fd641c5ec061a0c2b7b4a8c.woff2') format('woff2'), url('//theme.zdassets.com/theme_assets/14314/7c33e091d33c2ad5c0147bdb06be5799dc3ed65c.woff') format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('//theme.zdassets.com/theme_assets/14314/3e35d45ed8f2f81be40100e05a878d76effa039e.woff2') format('woff2'), url('//theme.zdassets.com/theme_assets/14314/2dd463d2c2e9520243f73f959a67fe29195ee446.woff') format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(//theme.zdassets.com/theme_assets/14314/b274445abf692417a215fa110127b11e2ffa9208.woff2) format('woff2'), url(//theme.zdassets.com/theme_assets/14314/a8acd815f81760273dcdc4926056e871d6e6ba2c.woff) format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('//theme.zdassets.com/theme_assets/14314/ba58d2af0ad5ce20ac3cf3a2e1b658615a3bfa6a.woff2') format('woff2'), url('//theme.zdassets.com/theme_assets/14314/12b6b76bded9020f0517a132045f6cdb6e0842fa.woff') format('woff');
}
.article .article-content .article-snippet-note{
  border: 1px solid #84397C !important;
}
.article .article-content .article-snippet-note .content-holder h5{
  text-transform: none !important;
  font-weight: 800 !important;
}
.article .article-content .article-snippet-note .icon-holder i.fa-circle,
.article .article-content .article-snippet-note .content-holder h5,
.article .article-content .article-snippet-note .content-holder p{
  color: #84397C !important;
}
blockquote{
  border-left: 5px solid #84397C !important;
  color: #84397C !important;
}

/*delete when next update*/
.my-activities .request-page ul.comment-list li.comment .comment-container {
  float: left;
  font-size: 14px;
  width: calc(100% - 50px)!important;
}

.category-product .product-list ul li .img-holder img {
  top: 50%;
  margin-top: 10px;
}

.my-activities .request-page ul.comment-list li.comment {
  border-bottom: 0px solid #ffffff!important;
}
/*end delete*/

.footer {
  /*margin-top: 20px;*/
}

.community-banner {
  background-color: #014F50!important;
  font-size: 14px;
  color:#ffffff;
  text-align: center;
  padding: 20px 0!important;
}

.section.user-studies {
  margin-top: 40px;
}

.section p {
  line-height: 22px;
}

input {
  font-size; 16px;
}

textarea {
  font-size: 16px;
}

#user {
  display: inline-block;
  margin-left: 20px;
}

.-storage-sync-faq- {
  display: none;
}

.post-actions {
	float: right;
}

.recent-activity-item-comment {
  display: none;
}

.right-col .section {
  margin-bottom: 50px;
}
.right-col .section .hidden-links {
  margin-top: 20px;
  display: none;
}
.right-col .section.community-blurb {
  border-bottom: 1px solid #dbdbdb;
}
.right-col .section.community-blurb img {
  float: left;
  margin-top: -5px;
}